$font-family-sans-serif:      'Open Sans', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
$font-family-monospace:       SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
$font-family-base:            $font-family-sans-serif;

$navbar-brand-padding-y: 0;
$navbar-light-color: #000;
$navbar-light-hover-color: #474747;
$navbar-light-active-color: #474747;

$navbar-nav-link-padding-x: 0.75rem;

$body-color: #404040;

$link-color: #525252;
$link-decoration: none;
$link-hover-color: #0085a1;
$link-hover-decoration: underline;

$headings-font-weight: 600;

//two  paleted colors matched to the logo of #
$blue: #1F4FFF; // becomes $primary
$gray: #474A55; // becomes $secondary